@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
	background:none !important;
	font-family: "Poppins", sans-serif;
	padding-bottom:0 !important;
	overflow-x:hidden;
}

.top-bar{
	background:#50b7e2;
	font-family: "Poppins", sans-serif !important;
	padding-top:10px;
	padding-bottom:10px;
	color:#ffffff;
	height:auto;
}

section{
	padding-top:80px;
	padding-bottom:80px;
}


.banner{
	background:url('../images/overlay.png') repeat, url('../images/cover.jpg') top left;
	background-size:cover;
	margin-top:120px;
	padding-top:112px;
	padding-bottom:120px;
	color:#fff;
}

.services-bg{
	background:url('../images/bg-wave.jpg') top center no-repeat;
	background-size:contain;
}

.testimonials-bg{
	background:#1a3260;
}

#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

.slogan{
	font-family: "Poppins", sans-serif;
	font-size:18px;
	font-weight:400;
	color:#fff;
	margin-bottom:50px;
}

.get-started2{
	background:#50b7e2;
	font-size:20px;
	color:#fff !important;
	border:0px;
	border-radius:0px;
	padding:10px 25px 10px 25px;
}

	.get-started2:hover{
		box-shadow:#000 0px 0px 9px;
	}

p{
	font-family: "Poppins", sans-serif !important;
	font-size:16px;
	margin-bottom:30px !important;
	color:#000000;
}

.contact{
	font-family: "Poppins", sans-serif !important;
	color:#ff880e;
	font-weight:600;
	font-size:24px;
}

.contact-info{
	font-family: "Poppins", sans-serif !important;
	color:#000000;
	font-weight:400;
	font-size:20px;
	margin-bottom:25px;
}	

h1 {
    font-family: "Poppins", sans-serif !important;
    font-size: 4em !important;
    font-weight: 700 !important;
    color: #fff !important;
    margin-top: 40px !important;
    line-height: 69px !important;
}

h2{
	font-family: "Poppins", sans-serif !important;
	font-size:3.2em !important;
	font-weight:700 !important;
	color:#1a3260 !important;
	margin-bottom:25px !important;
}

	.h2-sub{
		font-family: "Poppins", sans-serif !important;
		font-size:2em !important;
		font-weight:600 !important;
		color:#ffb307 !important;
		line-height:29px;
		margin-bottom:35px !important;
	}

h3{
	font-family: "Poppins", sans-serif !important;
	font-size:2.8em !important;
	font-weight:500 !important;
	color:#1a3260 !important;
	margin-bottom:30px !important;
}

h4{
	font-family: "Poppins", sans-serif  !important;
	font-size:1.6em !important;
	font-weight:400 !important;
	color:#fff !important;
}

h5{
	font-family: "Poppins", sans-serif !important;
	font-size:1.6em !important;
	font-weight:700 !important;
	color:#000 !important;
	margin-top:15px !important;
	margin-bottom:20px !important;
}

h6{
	font-family: "Poppins", sans-serif !important;
	font-size:2.7em !important;
	font-weight:700 !important;
	color:#fff !important;
	margin-top:15px !important;
	margin-bottom:20px !important;
}

.thank-you{
	font-size:4em;
	font-weight:700;
	color:#000;
	margin-bottom:30px;
	text-align:center;
}

footer{
	background:#1a3260;
	padding-top:30px;
	text-align:center;
	font-size:14px;
}
	footer a{
		color:#c5c5c5;
		font-size:14px;
	}

/* form1 */

.form-index{
	font-family: "Poppins", sans-serif  !important;
	padding:0px;
}

.arrow {
    position: absolute;
    height: 100px;
    left: -139px;
    top: 495px;
}

.form-head{
	background:#0d3364;
	font-size:1.5em;
	font-weight:700;
	margin-bottom:25px;
	padding:20px;
	text-align:center;
	border-radius:10px;
	color:#ffffff;
}

.form-desc{
	margin-bottom:20px;
}

label{
	font-family: "Poppins", sans-serif  !important;
	color:#000000;
}

.textfield{
	font-family: "Poppins", sans-serif  !important;
	margin-bottom:18px;
	background-color:#ffffff;
	border:1px #ddd solid;
	border-radius:5px;
	color:#000000;
	padding:10px;
	width:100%;
}

.select{
	font-family: "Poppins", sans-serif  !important;
	margin-bottom:18px;
	background-color:#ffffff;
	border:1px #ddd solid;
	border-radius:5px;
	color:#000000;
	padding:10px;
	width:100%;
}

.textarea{
	font-family: "Poppins", sans-serif  !important;
	margin-bottom:18px;
	height:130px;
	background-color:#ffffff;
	border:1px #ddd solid;
	border-radius:5px;
	color:#000000;
	padding:10px;
}

.submit-home{
	font-family: "Poppins", sans-serif  !important;
	background:#50b7e2;
	font-size:1.2em;
	margin-top:15px;
	color:#ffffff;
	font-weight:500;
	padding:15px 15px 15px 15px;
	width:auto;
	height:auto;
	border:0;
	border-radius:5px;
}

.mailing-list{
	background:#000000;
	text-align:center;
}

.checkbox-chk {
    display: flex;
    margin-top: 10px;
    text-align: left;
}

.checkbox-chk input[type=checkbox]:checked {
    border: none;
    background-color: #09203c;
}

.checkbox-chk label {
    transition: .5s ease all;
    align-items: center;
    color: #000;
    cursor: pointer;
    position: relative;
    margin: 0;
    width: calc(100% - 25px);
    font-size: 13px;
    line-height: 1.4;
}

.checkbox-chk input[type=checkbox] {
	height: 15px;
    width: 15px;
    background: #f1f1f1;
    border: 2px solid #ccc !important;
    margin: 0px 8px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.checkbox-chk input[type=checkbox]:after {
    content: "";
    display: block;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
}

/* End Form */

.testimonial-box{
	width:100%;
	background:#ffffff;
	color:#ffffff;
	padding:20px;
	min-height:478px;
	text-align:center;
}

.footer-links{
	line-height:28px;
	margin-bottom:30px;
}

.navbar{
	border-radius:0px !important;
	margin-bottom:0px !important;
	margin:0 auto;
}

.navbar-default{
	background-color:#ffffff !important;
	font-family: "Poppins", sans-serif !important;
	font-size:20px;
	font-weight:400 !important;
	border-bottom:2px #1a3260 solid !important;
}

.navbar-collapse{
	padding-left:0px !important;
	padding-right:0px !important;
}

.navbar-default .navbar-nav>li>a {
	color:#000000 !important;
    font-weight:400 !important;
	padding-left:15px;
	padding-right:15px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    height: auto !important;
}

.navbar-right {
    margin-top: 70px !important;
}

.navbar-toggle {
	background:#1a3260 !important;
    margin-top: 10px !important;
}

.navbar-default .navbar-toggle {
    border-color: #ffffff !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}

.btn-info {
	font-family: "Poppins", sans-serif;
    color: #fff !important;
    background-color: #959698 !important;
    border-color: #5b6870 !important;
}

.expand{
	font-family: "Poppins", sans-serif !important;
	font-size:17px;
	font-weight:600;
	color:#062542;
	cursor:pointer;
}

.anchor{
    display: block;
    margin-top: -150px;
	width:auto;
    height: 150px;
}

.white-txt{
	color:#ffffff !important;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: blue; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 50px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .navbar-brand>img {
		width: auto !important;
	}
	
	.top-menu{
		text-align:center;
	}
	
	.top-contact{
		text-align:center;
	}
	
	.navbar-toggle{
		margin-top:70px !important;
	}
	
	.testimonial-box{
		min-height:auto;
		margin-bottom:25px;
	}
	
	h2{
		font-size:28px !important;
	}
	
	.services-bg{
		background-size:cover;
	}
}